from pydantic import BaseModel

class RatingRequest(BaseModel):
    score: int = 5
    comment: str = ""
    to_id: str = ""



class SignRequest(BaseModel):
    opc_id: str = ""



class DisputeRequest(BaseModel):
    reason: str = ""



